/*
 * alestis_event_classifier
 *
 * Beacons event classifier for Alestis.
 *
 * Copyright(c) 2019 BeOneOff Digital Solutions S.L.
 * All rights reserved.
 *
 * Unauthorized copying of this file, via any medium is strictly prohibited.
 * Proprietary and confidential.
 *
 * Authors:
 * Alberto Castillo <alberto.castillo@beoneoff.com>
 */

module.exports = {
  brokerIP: '92.222.93.141',
  deepStreamSocket: '192.168.1.189:6020',
  deepStreamTopic: 'beacons',
  deepStreamUser: 'userA',
  deepStreamPassword: 'password',
  brokerTopic: 'beacon2/kalman',
  enterToAliveDelay: 5,
  leaveToEnterDelay: 10,
  aliveToLeaveDelay: 5,
  thresholdMax: -99,
  thresholdMin: -80,
  cronPublishInterval: '*/10 * * * * *',
  cronKeepAliveInterval: '*/5 * * * * *',
  cronSendArrayInterval: '*/5 * * * * *',
};
