const { executeClassifier, getBeaconArray } = require('../app.input');

module.exports = (RED) => {
  function eventClassifierNode(config) {
    RED.nodes.createNode(this, config);
    const node = this;
    node.on('input', (msg) => {
      // eslint-disable-next-line no-param-reassign
      if (msg.payload === 'getBeaconsArray') {
        // eslint-disable-next-line no-param-reassign
        msg.payload = getBeaconArray();
      } else {
        // eslint-disable-next-line no-param-reassign
        msg.payload = executeClassifier(msg.payload);
      }
      node.send(msg);
    });
  }
  RED.nodes.registerType('event classifier Input', eventClassifierNode);
};
